» Ubuntu » パッケージ

Error

two or more packages specified (ibus-table-yawerty oneiric)